Eclipse 打包Android时appcompat_v7报错 already defined

Android 码拜 7年前 (2015-11-02) 471次浏览
Android项目打包(Export Signed Application Package)时appcompat_v7总报如下错误:
Eclipse 打包Android时appcompat_v7报错 already defined
将appcompat_v7删除重新导入也报错,单独运行Android项目没问题,也不报错,只是打包时候报错?
第一个错误难道需要手动将自动生成的appcompat_v7中的<ImageView的id修改吗?
解决方案:10分
出现appcompat_v7说明adt版本高于了22.3。

CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明Eclipse 打包Android时appcompat_v7报错 already defined
喜欢 (0)
[1034331897@qq.com]
分享 (0)